# Generated by Django 3.1.4 on 2021-01-24 18:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0004_game_constraints'),
    ]

    operations = [
        migrations.CreateModel(
            name='ThemedCharacter',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('character', models.CharField(max_length=48)),
                ('theme', models.CharField(max_length=16)),
            ],
        ),
    ]
